@charset "UTF-8";
/* variavles
---------------------------------------------------------------------------------------------------- */
/* google color */
/* /google color */
/* /variavles
---------------------------------------------------------------------------------------------------- */
a {
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

hr {
  display: none;
}

img {
  height: auto;
  vertical-align: middle;
}

strong {
  font-weight: bold;
}

ul, ol {
  list-style: none;
  list-style-type: none;
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

.fl_l {
  float: left;
}
@media only screen and (max-width: 960px) {
  .fl_l {
    float: none;
    margin: 0 auto;
  }
}

.fl_r {
  float: right;
}
@media only screen and (max-width: 960px) {
  .fl_r {
    float: none;
    margin: 0 auto;
  }
}

.m_5 {
  margin: 5px;
}

.m_10 {
  margin: 10px;
}

.m_15 {
  margin: 15px;
}
@media only screen and (max-width: 960px) {
  .m_15 {
    margin: 10px;
  }
}

.m_20 {
  margin: 20px;
}
@media only screen and (max-width: 960px) {
  .m_20 {
    margin: 10px;
  }
}

.m_25 {
  margin: 25px;
}
@media only screen and (max-width: 960px) {
  .m_25 {
    margin: 10px;
  }
}

.m_30 {
  margin: 30px;
}
@media only screen and (max-width: 960px) {
  .m_30 {
    margin: 10px;
  }
}

.m_35 {
  margin: 35px;
}
@media only screen and (max-width: 960px) {
  .m_35 {
    margin: 10px;
  }
}

.mb_5 {
  margin-bottom: 5px;
}

.mb_10 {
  margin-bottom: 10px;
}

.mb_15 {
  margin-bottom: 15px;
}

.mb_20 {
  margin-bottom: 20px;
}
@media only screen and (max-width: 960px) {
  .mb_20 {
    margin-bottom: 10px;
  }
}

.mb_25 {
  margin-bottom: 25px;
}
@media only screen and (max-width: 960px) {
  .mb_25 {
    margin-bottom: 10px;
  }
}

.mb_30 {
  margin-bottom: 30px;
}
@media only screen and (max-width: 960px) {
  .mb_30 {
    margin-bottom: 15px;
  }
}

.mb_35 {
  margin-bottom: 35px;
}
@media only screen and (max-width: 960px) {
  .mb_35 {
    margin-bottom: 15px;
  }
}

.mb_40 {
  margin-bottom: 40px;
}
@media only screen and (max-width: 960px) {
  .mb_40 {
    margin-bottom: 15px;
  }
}

.mb_45 {
  margin-bottom: 45px;
}
@media only screen and (max-width: 960px) {
  .mb_45 {
    margin-bottom: 15px;
  }
}

.mb_50 {
  margin-bottom: 50px;
}
@media only screen and (max-width: 960px) {
  .mb_50 {
    margin-bottom: 15px;
  }
}

.mb_55 {
  margin-bottom: 55px;
}
@media only screen and (max-width: 960px) {
  .mb_55 {
    margin-bottom: 15px;
  }
}

.mb_60 {
  margin-bottom: 60px;
}
@media only screen and (max-width: 960px) {
  .mb_60 {
    margin-bottom: 15px;
  }
}

.mb_65 {
  margin-bottom: 65px;
}
@media only screen and (max-width: 960px) {
  .mb_65 {
    margin-bottom: 15px;
  }
}

.mb_70 {
  margin-bottom: 70px;
}
@media only screen and (max-width: 960px) {
  .mb_70 {
    margin-bottom: 15px;
  }
}

.mb_75 {
  margin-bottom: 75px;
}
@media only screen and (max-width: 960px) {
  .mb_75 {
    margin-bottom: 15px;
  }
}

.mb_80 {
  margin-bottom: 80px;
}
@media only screen and (max-width: 960px) {
  .mb_80 {
    margin-bottom: 15px;
  }
}

.mb_85 {
  margin-bottom: 85px;
}
@media only screen and (max-width: 960px) {
  .mb_85 {
    margin-bottom: 15px;
  }
}

.mb_90 {
  margin-bottom: 90px;
}
@media only screen and (max-width: 960px) {
  .mb_90 {
    margin-bottom: 15px;
  }
}

.mb_95 {
  margin-bottom: 95px;
}
@media only screen and (max-width: 960px) {
  .mb_95 {
    margin-bottom: 15px;
  }
}

.mb_100 {
  margin-bottom: 100px;
}
@media only screen and (max-width: 960px) {
  .mb_100 {
    margin-bottom: 15px;
  }
}

.mrl_auto {
  margin-left: auto;
  margin-right: auto;
}

.p_5 {
  padding: 5px;
}

.p_10 {
  padding: 10px;
}

.p_15 {
  padding: 15px;
}
@media only screen and (max-width: 960px) {
  .p_15 {
    padding: 10px;
  }
}

.p_20 {
  padding: 20px;
}
@media only screen and (max-width: 960px) {
  .p_20 {
    padding: 10px;
  }
}

.p_25 {
  padding: 25px;
}
@media only screen and (max-width: 960px) {
  .p_25 {
    padding: 10px;
  }
}

.p_30 {
  padding: 30px;
}
@media only screen and (max-width: 960px) {
  .p_30 {
    padding: 10px;
  }
}

.p_35 {
  padding: 35px;
}
@media only screen and (max-width: 960px) {
  .p_35 {
    padding: 10px;
  }
}

.p_40 {
  padding: 40px;
}
@media only screen and (max-width: 960px) {
  .p_40 {
    padding: 10px;
  }
}

.p_45 {
  padding: 45px;
}
@media only screen and (max-width: 960px) {
  .p_45 {
    padding: 10px;
  }
}

.p_50 {
  padding: 50px;
}
@media only screen and (max-width: 960px) {
  .p_50 {
    padding: 10px;
  }
}

.p_55 {
  padding: 55px;
}
@media only screen and (max-width: 960px) {
  .p_55 {
    padding: 10px;
  }
}

.p_60 {
  padding: 60px;
}
@media only screen and (max-width: 960px) {
  .p_60 {
    padding: 10px;
  }
}

.p_65 {
  padding: 65px;
}
@media only screen and (max-width: 960px) {
  .p_65 {
    padding: 10px;
  }
}

.p_70 {
  padding: 70px;
}
@media only screen and (max-width: 960px) {
  .p_70 {
    padding: 10px;
  }
}

.p_75 {
  padding: 75px;
}
@media only screen and (max-width: 960px) {
  .p_75 {
    padding: 10px;
  }
}

.p_80 {
  padding: 80px;
}
@media only screen and (max-width: 960px) {
  .p_80 {
    padding: 10px;
  }
}

.p_85 {
  padding: 85px;
}
@media only screen and (max-width: 960px) {
  .p_85 {
    padding: 10px;
  }
}

.p_90 {
  padding: 90px;
}
@media only screen and (max-width: 960px) {
  .p_90 {
    padding: 10px;
  }
}

.p_95 {
  padding: 95px;
}
@media only screen and (max-width: 960px) {
  .p_95 {
    padding: 10px;
  }
}

.p_100 {
  padding: 100px;
}
@media only screen and (max-width: 960px) {
  .p_100 {
    padding: 10px;
  }
}

.p_10-30 {
  padding: 10px 30px;
}
@media only screen and (max-width: 960px) {
  .p_10-30 {
    padding: 10px;
  }
}

.pt_5 {
  padding-top: 5px;
}

.pt_10 {
  padding-top: 10px;
}

.pt_15 {
  padding-top: 15px;
}
@media only screen and (max-width: 960px) {
  .pt_15 {
    padding-top: 10px;
  }
}

.pt_20 {
  padding-top: 20px;
}
@media only screen and (max-width: 960px) {
  .pt_20 {
    padding-top: 10px;
  }
}

.pt_25 {
  padding-top: 25px;
}
@media only screen and (max-width: 960px) {
  .pt_25 {
    padding-top: 10px;
  }
}

.pt_30 {
  padding-top: 30px;
}
@media only screen and (max-width: 960px) {
  .pt_30 {
    padding-top: 10px;
  }
}

.pt_35 {
  padding-top: 35px;
}
@media only screen and (max-width: 960px) {
  .pt_35 {
    padding-top: 10px;
  }
}

.pt_40 {
  padding-top: 40px;
}
@media only screen and (max-width: 960px) {
  .pt_40 {
    padding-top: 10px;
  }
}

.pt_45 {
  padding-top: 45px;
}
@media only screen and (max-width: 960px) {
  .pt_45 {
    padding-top: 10px;
  }
}

.pt_50 {
  padding-top: 50px;
}
@media only screen and (max-width: 960px) {
  .pt_50 {
    padding-top: 10px;
  }
}

.pb_5 {
  padding-bottom: 5px;
}

.pb_10 {
  padding-bottom: 10px;
}

.pb_15 {
  padding-bottom: 15px;
}
@media only screen and (max-width: 960px) {
  .pb_15 {
    padding-bottom: 10px;
  }
}

.pb_20 {
  padding-bottom: 20px;
}
@media only screen and (max-width: 960px) {
  .pb_20 {
    padding-bottom: 10px;
  }
}

.pb_25 {
  padding-bottom: 25px;
}
@media only screen and (max-width: 960px) {
  .pb_25 {
    padding-bottom: 10px;
  }
}

.pb_30 {
  padding-bottom: 30px;
}
@media only screen and (max-width: 960px) {
  .pb_30 {
    padding-bottom: 10px;
  }
}

.pb_35 {
  padding-bottom: 35px;
}
@media only screen and (max-width: 960px) {
  .pb_35 {
    padding-bottom: 10px;
  }
}

.pb_40 {
  padding-bottom: 40px;
}
@media only screen and (max-width: 960px) {
  .pb_40 {
    padding-bottom: 10px;
  }
}

.pb_45 {
  padding-bottom: 45px;
}
@media only screen and (max-width: 960px) {
  .pb_45 {
    padding-bottom: 10px;
  }
}

.pb_50 {
  padding-bottom: 50px;
}
@media only screen and (max-width: 960px) {
  .pb_50 {
    padding-bottom: 10px;
  }
}

.ptb_5 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.ptb_10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.ptb_15 {
  padding-top: 15px;
  padding-bottom: 10px;
}

.ptb_20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.ptb_25 {
  padding-top: 15px;
  padding-bottom: 10px;
}

.ptb_30 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.ptb_35 {
  padding-top: 15px;
  padding-bottom: 10px;
}

.ptb_40 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.ptb_45 {
  padding-top: 15px;
  padding-bottom: 10px;
}

.ptb_50 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.accent {
  color: #f66277;
}

.c_777 {
  color: #777;
}

.c_red {
  color: #f00;
}

.c_pink {
  color: #dc288e;
}

.c_blue {
  color: #255ca6;
}

.fz_0 {
  font-size: 0;
}

.fz_10 {
  font-size: 10px;
}

.fz_11 {
  font-size: 11px;
}

.fz_12 {
  font-size: 12px;
}

.fz_13 {
  font-size: 13px;
}

.fz_14 {
  font-size: 14px;
}

.fz_15 {
  font-size: 15px;
}

.fz_16 {
  font-size: 16px;
}

.fz_17 {
  font-size: 17px;
}

.fz_18 {
  font-size: 18px;
}

.fz_19 {
  font-size: 19px;
}

.fz_20 {
  font-size: 20px;
}

.fz_21 {
  font-size: 21px;
}

.fz_22 {
  font-size: 22px;
}

.fz_23 {
  font-size: 23px;
}

.fz_24 {
  font-size: 24px;
}

.fz_25 {
  font-size: 25px;
}

.fz_26 {
  font-size: 26px;
}

.fz_27 {
  font-size: 27px;
}

.fz_28 {
  font-size: 28px;
}

.fz_29 {
  font-size: 29px;
}

.fz_30 {
  font-size: 30px;
}

.fz_31 {
  font-size: 31px;
}

.fz_32 {
  font-size: 32px;
}

.fz_33 {
  font-size: 33px;
}

.fz_34 {
  font-size: 34px;
}

.fz_35 {
  font-size: 35px;
}

.fz_36 {
  font-size: 36px;
}

.fz_37 {
  font-size: 37px;
}

.fz_38 {
  font-size: 38px;
}

.fz_39 {
  font-size: 39px;
}

.fz_40 {
  font-size: 40px;
}

.fw_b {
  font-weight: bold;
}

.fw_n {
  font-weight: normal;
}

.ta_l {
  text-align: left;
}

.ta_r {
  text-align: right;
}

.ta_c {
  text-align: center;
}

.lh_10 {
  line-height: 1.0em;
}

.lh_11 {
  line-height: 1.1em;
}

.lh_12 {
  line-height: 1.2em;
}

.lh_13 {
  line-height: 1.3em;
}

.lh_14 {
  line-height: 1.4em;
}

.lh_15 {
  line-height: 1.5em;
}

.lh_16 {
  line-height: 1.6em;
}

.lh_17 {
  line-height: 1.7em;
}

.lh_18 {
  line-height: 1.8em;
}

.lh_19 {
  line-height: 1.9em;
}

.lh_20 {
  line-height: 2.0em;
}

.ls_01 {
  letter-spacing: .1em;
}

.ls_02 {
  letter-spacing: .2em;
}

.br_10 {
  border-radius: 10px;
}

.br_100 {
  border-radius: 100px;
}
@media only screen and (max-width: 960px) {
  .br_100 {
    border-radius: 5px;
  }
}

.bs_1 {
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.46);
}

.bsh-336 {
  box-shadow: 3px 3px 6px #333;
}

.indent {
  text-indent: -1.5em;
  padding-left: 1.5em;
  margin-left: 0 0 1.5em;
}

a {
  transition: .5s ease;
}
a:hover {
  opacity: .7;
}

img {
  width: 100%;
}

.img-box {
  margin-left: auto;
  margin-right: auto;
}

.youtube-wrapper {
  width: 42%;
  margin: auto;
}
@media only screen and (max-width: 960px) {
  .youtube-wrapper {
    width: 80%;
  }
}
.youtube-wrapper .iframe-box {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube-wrapper .iframe-box iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.youtube-wrapper-small {
  width: 46%;
  padding: 2%;
}
@media only screen and (max-width: 960px) {
  .youtube-wrapper-small {
    width: 100%;
    padding: 3% 0;
  }
}

.product-name {
  margin: 20px 0 0;
}
.product-name table {
  width: 100%;
  border: 1px solid #ccc;
  margin: 0 auto;
}
.product-name th {
  padding: .2em;
  background: #efefef;
  text-align: center;
  white-space: nowrap;
}
.product-name td {
  padding: .2em 5px;
  vertical-align: middle;
}
@media only screen and (max-width: 960px) {
  .product-name td {
    text-align: left;
  }
}
.product-name th,
.product-name td {
  border-right: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  font-size: 14px;
}
@media only screen and (max-width: 960px) {
  .product-name th,
  .product-name td {
    font-size: 12px;
  }
}

.additional {
  max-width: 640px;
  margin: 0 auto;
}
.additional > div {
  border: 10px solid #ddd;
  background-color: #fff;
  padding: 20px;
}
.additional h3 {
  font-size: 1.2em;
  text-align: center;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}
.additional table {
  width: 100%;
  border: 1px solid #ccc;
}
.additional th {
  background: #efefef;
}
.additional th,
.additional td {
  padding: .2em;
  text-align: center;
  border-right: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  font-size: 14px;
}
@media only screen and (max-width: 960px) {
  .additional th,
  .additional td {
    font-size: 12px;
  }
}
.additional .add {
  list-style: none;
  font-size: 11px;
}
.additional mark {
  font-style: normal;
}
.additional span {
  color: #f00;
}
.additional b {
  font-weight: bold;
}

.additional-type2 {
  max-width: 640px;
  margin: 0 auto;
}
.additional-type2 > div {
  border: 10px solid #ddd;
  background-color: #fff;
  padding: 20px;
}
.additional-type2 h3 {
  font-size: 1.2em;
  text-align: center;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}
.additional-type2 table {
  width: 100%;
  border: 1px solid #ccc;
}
.additional-type2 th {
  background: #efefef;
}
.additional-type2 th,
.additional-type2 td {
  padding: .2em;
  border-right: 1px dotted #ccc;
  border-bottom: 1px dotted #ccc;
  font-size: 14px;
}
@media only screen and (max-width: 960px) {
  .additional-type2 th,
  .additional-type2 td {
    font-size: 12px;
  }
}
.additional-type2 .add {
  list-style: none;
  font-size: 11px;
}
.additional-type2 mark {
  font-style: normal;
}
.additional-type2 span {
  color: #f00;
}
.additional-type2 b {
  font-weight: bold;
}

.set {
  border: 1px solid #ddd;
  margin-top: 10px;
}
.set .strong {
  font-weight: bold;
}

.set__container {
  padding: 20px;
  border-width: 10px;
  border-style: solid;
  background: #fff;
  width: auto;
}
.set__container.set__container--mora {
  border-color: #fcf3f4;
}
.set__container.set__container--mora .set__heading {
  border-color: #f25932;
}
.set__container.set__container--tame {
  border-color: #f2f6f9;
}
.set__container.set__container--tame .set__heading {
  border-color: #0099ff;
}
.set__container .set__heading {
  border-width: 0 0 2px;
  border-style: solid;
  margin-bottom: 20px;
  padding: 0;
  font-size: 18px;
  color: #666;
  font-weight: bold;
  line-height: 1.5;
}
@media only screen and (max-width: 639px) {
  .set__container .set__heading {
    font-size: 16px;
  }
}

.set__row {
  width: 578px;
}
@media only screen and (max-width: 639px) {
  .set__row {
    width: auto;
  }
}

.set__col-img {
  width: 162px;
  float: left;
}
@media only screen and (max-width: 639px) {
  .set__col-img {
    margin-left: auto;
    margin-right: auto;
    float: none;
  }
}
.set__col-img img {
  border: 1px solid #ddd;
}

.set__col-txt {
  width: 396px;
  float: right;
  font-size: 16px;
}
@media only screen and (max-width: 639px) {
  .set__col-txt {
    width: 100%;
    float: none;
    font-size: 14px;
    margin-top: 20px;
  }
}

table.set__table {
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #ddd;
  font-size: 14px;
  width: 100%;
  border-color: #ddd;
}
table.set__table caption {
  text-align: left;
  color: #333;
  padding-top: 0;
  padding-bottom: 0;
}
@media only screen and (max-width: 639px) {
  table.set__table caption {
    text-align: center;
  }
}
table.set__table th,
table.set__table td {
  vertical-align: top;
  border: 1px solid #ddd;
  padding: 0 0.5em;
}
table.set__table th {
  white-space: nowrap;
  text-align: left;
  background-color: #f5f5f5;
}
table.set__table td {
  background-color: #fff;
}

* {
  font-family: "Hiragino Kaku Gothic Pro", "メイリオ","sans-serif";
}

.img-wrap {
  margin-right: auto;
  margin-left: auto;
}

.pc {
  display: block;
}
@media only screen and (max-width: 960px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media only screen and (max-width: 960px) {
  .sp {
    display: block;
  }
}

.max {
  display: block;
}
@media only screen and (max-width: 640px) {
  .max {
    display: none;
  }
}

.min {
  display: none;
}
@media only screen and (max-width: 640px) {
  .min {
    display: block;
  }
}

.underLine {
  text-decoration: underline;
}

.super {
  vertical-align: top;
  font-size: 10px;
}

.small-txt {
  font-size: 12px;
}

.small-txt-right {
  font-size: 12px;
  text-align: right;
  line-height: 1.2;
}
@media only screen and (max-width: 640px) {
  .small-txt-right {
    font-size: 10px;
  }
}

.long-txt {
  padding-left: 1em;
  text-indent: -1em;
}

.sub {
  vertical-align: sub;
}

th {
  font-weight: normal;
}

.mr_40 {
  margin-right: 40px;
}

.ml_40 {
  margin-left: 40px;
}

.mr_30 {
  margin-right: 30px;
}

.ml_30 {
  margin-left: 30px;
}

.pbt_20_10 {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media only screen and (max-width: 640px) {
  .pbt_20_10 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.item-detail {
  margin: auto;
  margin-top: 20px;
  margin-bottom: 40px;
  font-size: 14px;
  border-top: 1px dotted #000;
  border-bottom: 1px dotted #000;
  width: 12em;
}
@media only screen and (max-width: 640px) {
  .item-detail {
    font-size: 12px;
    margin: 20px auto 10px;
  }
}
.item-detail th {
  text-align: right;
  font-weight: normal;
}

.item-detail-list {
  border-top: 1px dotted #000;
  border-bottom: 1px dotted #000;
  margin: 20px auto 0;
  padding: 5px;
  font-size: 14px;
  text-align: center;
  width: 23em;
}
@media only screen and (max-width: 640px) {
  .item-detail-list {
    font-size: 12px;
    margin: 10px 0;
    width: 100%;
  }
}
.item-detail-list li {
  padding-left: 0.5em;
  display: inline-block;
}
.item-detail-list li:first-child {
  padding-left: 0;
}
@media only screen and (max-width: 640px) {
  .item-detail-list li {
    display: block;
  }
}

.s-main {
  background: url("../images/bg-main.png");
  font-family: "Hiragino Kaku Gothic Pro", "メイリオ","sans-serif";
  font-size: 18px;
  line-height: 1.8em;
  margin-top: -20px;
  padding-bottom: 1px;
  box-sizing: border-box;
  /* attention-box */
}
@media only screen and (max-width: 640px) {
  .s-main {
    font-size: 16px;
    line-height: 1.6em;
  }
}
.s-main .c_red {
  color: #ee3030;
}
.s-main .c_red02 {
  color: #e70033;
}
.s-main .c_red03 {
  color: #c00;
}
.s-main .c_blue {
  color: #0495d1;
}
.s-main .c_white {
  color: #fff;
}
.s-main .fz_l {
  font-size: 20px;
}
@media only screen and (max-width: 640px) {
  .s-main .fz_l {
    font-size: 18px;
  }
}
.s-main .small-ttl {
  max-width: 350px;
  margin: auto;
  margin-bottom: 30px;
}
@media only screen and (max-width: 960px) {
  .s-main .small-ttl {
    margin-bottom: 4%;
    width: 80%;
  }
}
.s-main .s-section {
  max-width: 900px;
  margin: 40px auto;
  box-sizing: border-box;
}
@media only screen and (max-width: 960px) {
  .s-main .s-section {
    margin: 5%;
  }
}
.s-main .s-header {
  margin: auto;
  background-image: url("../images/bg-kv.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}
.s-main .mora-logo {
  max-width: 140px;
  display: block;
  position: absolute;
  top: 0;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  left: 5%;
}
@media only screen and (max-width: 640px) {
  .s-main .mora-logo {
    margin-top: 10px;
    padding-right: 0;
    right: auto;
    width: 18%;
  }
}
.s-main .header-img-area {
  padding-top: 40px;
  max-width: 960px;
  margin: auto;
}
.s-main .before-after-txt {
  width: 635px;
}
@media only screen and (max-width: 960px) {
  .s-main .before-after-txt {
    width: 100%;
  }
}
.s-main .before-img {
  margin-top: -70px;
}
@media only screen and (max-width: 960px) {
  .s-main .before-img {
    margin: 10px auto 30px;
  }
}
.s-main .after-img {
  margin-top: -90px;
}
@media only screen and (max-width: 960px) {
  .s-main .after-img {
    margin: 10px auto 10px;
  }
}
.s-main .before-after-img {
  max-width: 257px;
}
@media only screen and (max-width: 960px) {
  .s-main .before-after-img {
    width: 55%;
  }
}
.s-main .payment-attention {
  font-size: 14px;
  line-height: 1.6;
  padding-left: 1em;
  text-indent: -1em;
  padding-top: 10px;
}
@media only screen and (max-width: 960px) {
  .s-main .payment-attention {
    font-size: 12px;
  }
}
.s-main .bg-orange {
  background: url("../images/bg-table.png");
  padding-bottom: 1px;
}
.s-main .table-ttl {
  max-width: 800px;
  margin: auto;
  padding: 30px 0;
}
@media only screen and (max-width: 960px) {
  .s-main .table-ttl {
    padding: 5% 0;
  }
}
.s-main .campaign-ttl {
  max-width: 550px;
  margin: auto;
  padding-bottom: 10px;
  width: 95%;
}
@media only screen and (max-width: 640px) {
  .s-main .campaign-ttl {
    padding-bottom: 2%;
  }
}
.s-main .point-table {
  border: 1px solid #92d102;
  width: 100%;
  margin: auto;
  font-size: 14px;
}
.s-main .point-table th, .s-main .point-table td {
  text-align: center;
  width: 33%;
  border-bottom: 1px solid #92d102;
  border-right: 1px solid #92d102;
  padding: 7px 10px;
}
@media only screen and (max-width: 960px) {
  .s-main .point-table th, .s-main .point-table td {
    vertical-align: middle;
    padding: 3px;
    line-height: 1.8;
  }
}
.s-main .point-table th {
  background-color: #92d102;
  font-weight: bold;
  color: #fff;
  border-right: 1px solid #fff;
}
.s-main .point-table th:last-child {
  border-right: 1px solid #92d102;
}
.s-main .point-table td {
  background-color: #fff;
}
.s-main .point-table .point-cell {
  text-align: left;
  padding-left: 90px;
}
@media only screen and (max-width: 960px) {
  .s-main .point-table .point-cell {
    text-align: center;
    padding: 3px;
  }
}
.s-main .point-table .point-cell-p {
  padding-left: 70px;
}
@media only screen and (max-width: 960px) {
  .s-main .point-table .point-cell-p {
    padding: 3px;
  }
}
@media only screen and (max-width: 960px) {
  .s-main .point-table .point-cell-p p {
    margin: auto;
    width: 6.6em;
    text-align: left;
  }
}
.s-main .point-table img {
  display: inline-block;
  width: 20px;
  padding-right: 3px;
}
.s-main .table-txt {
  max-width: 660px;
  border-radius: 10px;
  background: rgba(255, 255, 255, 0.8);
  padding: 20px;
  margin-top: 50px;
}
@media only screen and (max-width: 960px) {
  .s-main .table-txt {
    margin-top: 2%;
  }
}
.s-main .table-img {
  max-width: 169.5px;
  padding-top: 20px;
}
@media only screen and (max-width: 960px) {
  .s-main .table-img {
    padding-bottom: 0;
    width: 35%;
  }
}
.s-main .btn-point-purchase {
  display: block;
  max-width: 399px;
  margin: 10px auto 40px;
}
@media only screen and (max-width: 960px) {
  .s-main .btn-point-purchase {
    margin: 5% auto;
  }
}
.s-main .campaign-attention {
  font-size: 13px;
  color: #e70033;
  margin: 10px auto;
  width: 80%;
  padding: 6px 10px;
  background: #fff;
  border: solid 1px #e70033;
}
@media only screen and (max-width: 960px) {
  .s-main .campaign-attention {
    width: 100%;
    box-sizing: border-box;
  }
}
.s-main .s-about {
  margin-bottom: 0;
  padding-bottom: 0;
}
.s-main .about-ttl {
  max-width: 572px;
  margin: auto;
  padding-bottom: 30px;
}
@media only screen and (max-width: 960px) {
  .s-main .about-ttl {
    max-width: 500px;
    padding-bottom: 3%;
  }
}
.s-main .free-point, .s-main .yuuryou-point {
  width: 430px;
}
@media only screen and (max-width: 960px) {
  .s-main .free-point, .s-main .yuuryou-point {
    width: auto;
  }
}
.s-main .free-point .point-name, .s-main .yuuryou-point .point-name {
  max-width: 250px;
  margin: auto;
}
@media only screen and (max-width: 640px) {
  .s-main .free-point .point-name, .s-main .yuuryou-point .point-name {
    width: 45%;
  }
}
.s-main .free-point .about-txt, .s-main .yuuryou-point .about-txt {
  background: #fffef2;
  padding: 50px 30px 30px;
  border-radius: 10px;
  margin-top: -30px;
  height: 160px;
}
@media only screen and (max-width: 960px) {
  .s-main .free-point .about-txt, .s-main .yuuryou-point .about-txt {
    height: auto;
    margin-bottom: 5%;
  }
}
@media only screen and (max-width: 640px) {
  .s-main .free-point .about-txt, .s-main .yuuryou-point .about-txt {
    padding: 30px 20px 20px;
    margin-top: -15px;
  }
}
.s-main .s-tokuten {
  padding-top: 40px;
}
@media only screen and (max-width: 960px) {
  .s-main .s-tokuten {
    padding-top: 5%;
  }
}
.s-main .tokuten-ttl {
  margin-bottom: 2%;
}
.s-main .tokuten-txt {
  max-width: 450px;
  margin: auto;
}
.s-main .tokuten-img {
  max-width: 750px;
  margin: auto;
  padding: 30px 0;
}
@media only screen and (max-width: 960px) {
  .s-main .tokuten-img {
    padding: 3% 0;
  }
}
.s-main .tokuten-link-txt {
  text-align: center;
}
@media only screen and (max-width: 640px) {
  .s-main .tokuten-link-txt {
    text-align: left;
    max-width: 24em;
    margin: auto;
  }
}
@media only screen and (max-width: 640px) {
  .s-main .tokuten-link-txt-small {
    text-align: left;
    max-width: 32em;
    margin: auto;
  }
}
.s-main .tokuten-link-txt .tokuten-link {
  text-decoration: underline;
}
@media only screen and (max-width: 960px) {
  .s-main .s-footer {
    padding: 0 5%;
  }
}
.s-main .s-footer .btn-point-purchase {
  margin-top: 10px;
}
.s-main .btn-sub-txt {
  max-width: 663.5px;
  margin: 30px auto 10px;
}
@media only screen and (max-width: 960px) {
  .s-main .btn-sub-txt {
    margin: 5% auto 10px;
  }
}
.s-main .s-attention {
  margin: 3% auto;
  border: 3px #c00 solid;
  padding: 2% 4%;
  max-width: 900px;
  width: 80%;
  background: #fff;
}
@media only screen and (max-width: 960px) {
  .s-main .s-attention {
    border: 2px #c00 solid;
    width: 100%;
    box-sizing: border-box;
  }
}
.s-main .s-attention .attention-ttl {
  font-size: 18px;
  margin-bottom: 2%;
}
@media only screen and (max-width: 960px) {
  .s-main .s-attention .attention-ttl {
    font-size: 14px;
    margin-bottom: 1%;
  }
}
.s-main .s-attention .attention-txt {
  font-size: 15px;
  line-height: 1.6;
}
@media only screen and (max-width: 960px) {
  .s-main .s-attention .attention-txt {
    font-size: 12px;
  }
}
.s-main .s-attention .unexchangeable-img {
  padding: 2% 0;
  width: 100%;
  max-width: 578px;
  margin: auto;
}
@media only screen and (max-width: 960px) {
  .s-main .s-attention .unexchangeable-img {
    width: 94%;
  }
}
.s-main .s-attention .attention-txt-link {
  font-size: 14px;
  color: #337ab7;
  text-decoration: underline;
  padding-left: 1em;
}
@media only screen and (max-width: 960px) {
  .s-main .s-attention .attention-txt-link {
    font-size: 10px;
    text-decoration: underline;
  }
}

/*  s-mainの閉じタグ */
